/********************************************************************************************
	Hacienda > Detalle Ingresos 2024/06/18
*********************************************************************************************/
main .main_container #inco .title h1 span a:after {
	margin-top: 0px;
}

main .main_container #inco .title h1 span a:hover:after {
	width: 4vw;
}

#inco .row.filtros {
	position: relative;
	z-index: 99999;
}
#inco .selectores {
	z-index: 2;
	width: calc(100% - 5px);
	padding: 0;
}

#inco .selectores {
	z-index: 2;
	width: calc(100% - 5px);
	padding: 0;
}

#inco .selectores .filter-container {
	width: 350px;
}

/* graficas */
#inco section h3,
#inco section h3 span {
	display: none;
}

#inco section.graficas {
	height: 22.5vw;
}

#inco section.graficas .chart-container {
	height: 100%;
	border-color: 1px solid #fff!important;
}

#inco section.graficas .lastdata {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 20px;
	line-height: 20px;
	color:#666;
}

/* tabla */
#inco .datos {
	height: auto;
	margin-bottom: 0px;
	padding: 0;
}
#inco .datos h3 {
	display: block;
	color: #666;
	pointer-events: none;
}

#inco .datos h3 span {
	display: inline;
}

#inco .funciones,
#gaco .funciones {
	height: 30px;
	width: 100%;
	padding: 0;
	margin: 0;
	margin-top: -30px;
	position: relative;
}

#inco .funciones {
	z-index: 9999;
}

#inco .funciones button {
	margin-left: 5px;
	top: 0;
}

#inco .datos .tabla {
	height: 100%;
	margin: 0;
	padding: 0; height: 381px;
}

#inco .datos .tabla .tabulator-headers .tabulator-col-title,
#inco .datos .tabla div[tabulator-field="subconcepto"] {
	font-family: 'Montserrat', 'Calibri', Arial, Helvetica, sans-serif;
	font-weight: 500;
}

#inco .datos .tabla .tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort="none"] .tabulator-col-content .tabulator-col-sorter .tabulator-arrow {
 border-bottom: 6px solid #fff;
}

#inco .datos .tabla .tabulator-headers .tabulator-col-content,
#inco .datos .tabla .tabulator-headers .tabulator-col-content .tabulator-col-title-holder {
	height: 100%;
	width: 100%;
}
#inco .datos .tabla .tabulator-headers .tabulator-col-content .tabulator-col-title-holder {
	display: table;
}
#inco .datos .tabla .tabulator-headers .tabulator-col-content .tabulator-col-title-holder * {
	display: table-cell;
	vertical-align: middle;
	padding: 0;
	line-height: 110%;
	text-align: center!important;
	font-size: 86%;
	font-weight: 500;
}
#inco .datos .tabla .tabulator-headers .tabulator-col-title-holder .tabulator-col-sorter {
	padding: 16px 0;
}

#inco .datos .tabla .tabulator-row .tabulator-cell {
	text-align: right!important;
}

#inco .datos .tabla div[tabulator-field="subconcepto"].tabulator-cell {
	text-align: left!important;
}

#inco .datos .tabla .tabulator .tabulator-calcs-holder .tabulator-cell.tabulator-frozen-left:after {
	display: block;
	content: 'Total';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	line-height: 30px;
}
#inco .datos .tabla .tabulator-group.tabulator-group-level-0 {
	background: transparent!important;
	z-index: 1;
}

#inco .datos .tabla .tabulator-group.tabulator-group-level-0 ~ .tabulator-calcs-top {
	margin-top: -30px;
	background: transparent!important;
	border-color: transparent;
	pointer-events: none;
	z-index: 0;
	background-color: rgba(167,211,210,0.6)!important;
}
#inco .datos .tabla .tabulator-calcs-top .tabulator-cell.tabulator-frozen.tabulator-frozen-left {
	background: #ccc!important;
	background-color: rgba(167,211,210,0.6)!important;
}

#inco .datos .tabla .tabulator .tabulator-header .tabulator-col.tabulator-frozen-left {
	background-color: #9dc9d6!important;
}
#inco .datos .tabla .tabulator .tabulator-calcs-holder .tabulator-cell.tabulator-frozen-left,
#inco .datos .tabla .tabulator .tabulator-row-odd .tabulator-cell.tabulator-frozen-left {
	background: #EEE!important;
}

#inco .datos .tabla .tabulator .tabulator-row-odd .tabulator-cell.tabulator-frozen-left {
	background: #FAFAFA!important;
}

#inco .datos .tabla .tabulator .tabulator-row-even .tabulator-cell.tabulator-frozen-left {
	background: #edf6f6!important;
}

#inco .datos .tabla .tabulator-calcs-top .tabulator-cell.tabulator-frozen.tabulator-frozen-left {
	background: #cae5e4!important;
}

#inco section .grafica {
	height: 100%;
	background: #fff;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 15px;
	box-shadow: 3px 5px 3px rgba(147, 192, 191, 0.2);
}
/********************************************************************************************
	max 992px
*********************************************************************************************/
@media only screen and (max-width: 992px){
	
	/* max 992px > Ingresos, Gastos, PMP
	**************************************/
	#inco .row.filtros {
		padding: 8px;
		height: auto;
		margin-top: 0;
		margin-right: 0px;
		margin-left: -8px;
		box-shadow: unset;
	}
	
	#inco .selectores .filter-container {
		width: 325px;
	}
	
	#inco .selectores .filter-container#filterCapitulo .filter-root-body.filter-expand-absolute {
		width: 400px;
	}
}


/********************************************************************************************
	+992px
*********************************************************************************************/
@media only screen and (min-width: 992px){
	/* min 992px > Detalle Ingresos, Gastos y PMP
	*************************************************/
	@media only screen and (max-width: 1439px) {
	  #inco .col-md-6 {
		  width: 100%;
	  }
		
		@media only screen and (min-width: 1152px) {
			#inco .col-md-6:first-child {
				width: 35%;
			}
			#inco .col-md-6:last-child {
				width: 65%;
			}
		}
		
		@media only screen and (min-width: 1270px) {
			#inco .col-md-6:first-child {
				width: 40%;
			}
			#inco .col-md-6:last-child {
				width: 60%;
			}
		}
		
		@media only screen and (min-width: 1360px) {
			#inco .col-md-6:first-child {
				width: 45%;
			}
			#inco .col-md-6:last-child {
				width: 55%;
			}
		}
	}
	@media only screen and (max-width: 1599px) {
		#main-content.collapse:not(.show) #inco .col-md-6:first-child {
			width: 40%;
		}
		#main-content.collapse:not(.show) #inco .col-md-6:last-child {
			width: 60%;
		}
	}
	@media only screen and (max-width: 1699px) {
		#main-content.collapse:not(.show) #inco .col-md-6:first-child {
			width: 45%;
		}
		#main-content.collapse:not(.show) #inco .col-md-6:last-child {
			width: 55%;
		}
	}
	
	#inco .selectores > .filter,
	#inco .selectores .filter-container,
	#inco .funciones button {
		margin: 0 0 0 5px;
	}
	/* min 992px > Detalle Ingresos
	***********************************/
	#inco .evolucion,
	#inco .ingresos {
		z-index: 999;
	}
	
	#inco .selectores .filter-container {
		width: 250px;
	}
	@media only screen and (min-width: 992px) and (max-width: 1269px) {
		
		#inco .titulo.tab {
			margin-top: 35px;
		}
	}
	
	#inco .row.filtros .selectores .filter {
	 margin-top: 18px;
	}
	#inco .selectores .filter-container,
	#inco .selectores .filter-container#filterSubConcepto,
	#inco .selectores .filter-container#filterCapitul {
		width: 200px;
	}
	#inco .selectores #filterSubConcepto .filter-root-body,
	#inco .selectores #filterCapitulo .filter-root-body {
		width: 400px;
	}
	#inco .selectores #filterSubConcepto .filter-root-body {
		margin-left: -200px;
	}
}



/**********************************************************************************************
	+1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) and (max-height: 870px) {
	@media only screen and (min-height: 700px) {
	
		#main-content.collapse:not(.show) #inco .col-md-6:first-child {
			width: 40%;
		}
		#main-content.collapse:not(.show) #inco .col-md-6:last-child {
			width: 60%;
		}
		#inco .row.contenedor .col-md-6 section {
			height: 45vh;
		}
	}
	
	@media only screen and (min-height: 850px) {
		
		/* min 1480px height > 850px (1920px a 125%) > Ingresos
		*******************************************/
		#inco .row.contenedor .col-md-6 section {
			height: 39.1vh;
		}
	}
}

/********************************************************************************************
	+1600px
*********************************************************************************************/
@media only screen and (min-width: 1600px) {
	
	
	/* min 1600px > Detalle Ingresos
	**********************************/
	#main-content.collapse:not(.show) #inco .row.filtros ~ .row.contenedor {
		padding-bottom: 0;
	}
	
}
/********************************************************************************************
	+1700px
*********************************************************************************************/
@media only screen and (min-width: 1700px) {
	
	
	/* min 1700px > Detalle Ingresos
	**********************************/
	#inco .row.filtros ~ .row.contenedor {
		padding-bottom: 0;
	}
}

/********************************************************************************************
	+1920px (1870px)
*********************************************************************************************/
@media only screen and (min-width: 1870px){	
	/* min 1920px > Detalle Ingresos / Gastos
	***********************************/
	 #inco .row.filtros {
		height: 3vw;
		margin-top: -3vw;
		height: 60px;
		margin-top: -60px;
	}
	 #inco .row.contenedor:last-child {
		margin-bottom: -60px;
	}	
	 #inco .row.contenedor:last-child {
		margin-top: 0;
		 padding-top: 0;
	}
	@media only screen and (min-height: 900px) {
		#inco .evolucion,
		#inco .ingresos {
			height: 36vh;
			z-index: 999;
		}

	}
	
	@media only screen and (min-height: 953px) {
		#inco .evolucion,
		#inco .ingresos {
			height: 38vh;
		}

	}
	
	@media only screen and (min-height: 1080px) {
		#inco .evolucion,
		#inco .ingresos {
		 height: 45vh;
		}
	}
}
	
